Subject: bug#41009: Add release date to the title page of Emacs manual (PDF)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 May 2020 09:05:16 +0300

> From: Sebastian Urban <[email-masked]>
> Date: Fri, 1 May 2020 22:19:25 +0200
> 
> I would like to suggest adding a release date to the title page of PDF
> version of the Emacs manual.  Five variants below, are all simple
> change in EMACS.TEXI, and all would show date under the "EDITION
> Edition, Updated for Emacs Version VERSION" line on the title page
> (example in attached picture).

Is it customary to show release dates on printed books?  I don't think
I see that on title pages of a few books I tried.

And how will the "release date" be defined, and by whom?